<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Exercice 07</title>
    </head>
    <body>
       <div id="root">
            <form name="form1">
                <input type="text" name="lastname" placeholder="Nom">
                <input type="text" name="firstname" placeholder="Prenom">
                <input type="text" name="cpostal" placeholder="Code postale">

                <input type="submit" id="btn_submit" value="Envoyer">
                <input type="submit" id="btn_auto" value="Auto complete">
                <input type="reset" id="btn_reset" value="Effacer">
            </form>

            <table>
                <thead>
                    <tr>
                        <th>Lastname</th>
                        <th>Firstname</th>
                        <th>Zip code</th>
                    </tr>
                </thead>
                <tbody id="array">
                    
                </tbody>
            </table>
       </div>
    </body>
    <script src="script.js"></script>
</html>